CandyREDで camerapi takephotoエラーについて

CandyREDで
camerapi takephotoノードを使った際に
下記エラーが出ます。

解決方法をご教授お願いします。

Error: Cannot find module ‘uuid/v4’
Require stack:

  • /opt/candy-red/.node-red/node_modules/node-red-contrib-camerapi/camerapi.js
  • /usr/lib/node_modules/candy-red/node_modules/@node-red/registry/lib/loader.js
  • /usr/lib/node_modules/candy-red/node_modules/@node-red/registry/lib/index.js
  • /usr/lib/node_modules/candy-red/node_modules/@node-red/runtime/lib/nodes/index.js
  • /usr/lib/node_modules/candy-red/node_modules/@node-red/runtime/lib/index.js
  • /usr/lib/node_modules/candy-red/node_modules/node-red/lib/red.js
  • /usr/lib/node_modules/candy-red/dist/index.js

ご質問ありがとうございます。

node-red-contrib-camerapiノード、v0.0.38のバージョンではこのエラーが出ていたようで、その後5月末に修正されたようです。

現在は、v0.0.39となっております。このため、node-red-contrib-camerapiを更新していただけますでしょうか。

具体的には、エディター画面右上メニュー「三」から「パレットの管理」を選び、現在のノードの検索欄で「camerapi」と入れるとnode-red-contrib-camerapiが表示されます。この時、「0.0.39へ更新」と小さくボタンが出ますのでそこをクリックしてください。